Home > Error Code > Sub-process /usr/bin/dpkg Returned An Error Code (1) Ubuntu

Sub-process /usr/bin/dpkg Returned An Error Code (1) Ubuntu

Contents

Then change the server to US or to any other server of your choice. This tells us that invoke-rc.d, a binary that controls the init script in most Debian-like system, failed. Done The following packages will be REMOVED: openmediavault-headphones* 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded. After this operation, 123 kB disk space will be freed. weblink

dpkg: error processing mythtv (--configure): dependency problems - leaving unconfigured No apport report written because the error message indicates its a followup error from a previous failure. asked 12 months ago viewed 85495 times active 23 days ago Linked 70 How do I restore the default repositories? 9 How to debug dpkg configure error in subprocess post-installation? 2 How do spaceship-mounted railguns not destroy the ships firing them? dpkg: error processing archive /var/cache/apt/archives/libc6-dev-i386_2.19-0ubuntu6.6_amd64.deb (--unpack): trying to overwrite '/usr/include/bits', which is also in package libc6-dev-amd64 2.19-0ubuntu6.6 Errors were encountered while processing: /var/cache/apt/archives/libc6-dev-i386_2.19-0ubuntu6.6_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1) More Help

Sub-process /usr/bin/dpkg Returned An Error Code (1) Ubuntu

Therefore use sudo add-apt-repository --r ppa:fabricesp/ppa to remove the PPA. How to unlink (remove) the special hardlink "." created for a folder? Kindly advise. ii openmediavault-greyhole 0.6.2 OpenMediaVault Greyhole (Storage pool server) plugin pi openmediavault-headphones 0.5.4 OpenMediaVault Headphones plugin ii openmediavault-keyring 0.2 GnuPG archive keys of the OpenMediaVault archive ii openmediavault-links 0.5.9 OpenMediaVault links plugin

Unix & Linux Stack Exchange works best with JavaScript enabled FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Can anyone help me resolve this? I have added the output –Totem Oct 14 '15 at 17:12 add a comment| 5 Answers 5 active oldest votes up vote 5 down vote accepted +100 The line GRUB_DEFAULT=Windows 7 Unable To Locate Package Getdeb-repository Is a food chain without plants plausible?

Went back and tried to download the 64-bit (stupidly without deleting the 32 bit), and started having problems getting error messages related to 'google-chrome-stable' My next step was to purge everything Also, the example of what I have already tried above was the advice in a lot of them. –Totem Oct 13 '15 at 12:24 Edit your question and add I host parts of the omv-extras.org Repository, the OpenMediaVault Live Demo and the pre-built PXE Images. news Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ

share|improve this answer edited Jan 12 '15 at 21:35 Faheem Mitha 17.3k104995 answered Jun 27 '14 at 21:32 Braiam 17k955100 as a diagnostic message it IS helpful if you Sudo Software-properties-gtk Yes, my password is: Password Remain logged in Lost Password Search subject only Display results as threads More Options Dashboard Forum Undone Threads Members Undone Threads Go to Page Bottom Sitemap What to do with my out of control pre teen daughter Are non-English speakers better protected from (international) phishing? Do you want to continue [Y/n]?

/usr/bin/dpkg Returned An Error Code (2)

Done Building dependency tree Reading state information... Check This Out Edit I joined Sunny in a chat to help him fix the problem and deleting /var/lib/dpkg/alternatives/google-chrome by running sudo rm /var/lib/dpkg/alternatives/google-chrome and running sudo apt-get update && sudo apt-get dist-upgrade -y Sub-process /usr/bin/dpkg Returned An Error Code (1) Ubuntu Done The following packages will be REMOVED: openmediavault-headphones* 0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded. Dpkg: Error Processing Package Mysql-server (--configure): Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list.

No, register now. have a peek at these guys Done Building dependency tree Reading state information... Done Calculating upgrade... Adv Reply December 10th, 2010 #4 sikander3786 View Profile View Forum Posts Private Message Visit Homepage Simply, Ubuntu Addict! Subprocess Installed Post-installation Script Returned Error Exit Status 1

You can now mark this thread Solved using Thread Tools near the top of this page. They have been ignored, or old ones used instead. What does a profile's Decay Rate actually do? http://cygnussoft.com/error-code/com-error-code.html Updating file permissions ...

If this approach seems ok to you then please try: Code: sudo dpkg --remove libapache2-mod-php5 phpapi-20060613+lfs php5-cgi php5-gd php5-mysql phpmyadmin Try experimenting with the list of packages to remove, until everything Dpkg: Error Processing Package Mysql-server-5.6 (--configure): elaterite View Public Profile View LQ Blog View Review Entries View HCL Entries Visit elaterite's homepage! dpkg: error while cleaning up: subprocess installed post-installation script returned error exit status 1 Errors were encountered while processing: google-chrome-stable In response to A.B's suggestions, after running sudo rm /var/lib/dpkg/info/google-chrome-stable*.prerm I

Package php4-cgi is not installed.

you had too few arguments or an invalid option. It failed because it couldn't find the /etc/init.d/mongodb script. You must enable repositories from the new dialog in order to create new sources.list. Sudo: Software-properties-gtk: Command Not Found In this case, reporting a bug is not necessary because is probable that we were the ones that removed the script, but if you are completely sure you didn't touch the

Hot Network Questions What is the meaning of the so-called "pregnant chad"? dpkg: warning: files list file for package `openmediavault-headphones' missing, assuming package has no files currently installed. (Reading database ... 116407 files and directories currently installed.) Preparing to replace openmediavault-headphones 0.5.4 (using Not the answer you're looking for? http://cygnussoft.com/error-code/le-error-code-on-lg-washer.html After it upgraded to the latest version the Apply bar is yellow and clicking on Apply just generates an error.

Tick all the boxes then click on Revert then click close. Need to get 0 B/1.148 kB of archives. Done Building dependency tree Reading state information...